// [customrecipe] type=Shaped 3x3 | out=cobblemon_smartphone:white_smartphone | in=cobblemon:white_apricorn,minecraft:book,minecraft:iron_ingot,cobblemon:healing_machine,minecraft:tinted_glass
ServerEvents.recipes(event => {
  event.shaped(
    Item.of('cobblemon_smartphone:white_smartphone', 1),
    [
      'ABC',
      'ADE',
      'ACC'
    ],
    {
      A: 'cobblemon:white_apricorn',
      B: 'minecraft:book',
      C: 'minecraft:iron_ingot',
      D: 'cobblemon:healing_machine',
      E: 'minecraft:tinted_glass'
    }
  )
})
